<template>
    <router-link :to="{name: 'budget-details-list'}" class="tab-wrapper h2">бюджеты</router-link>
    <router-link :to="{name: 'budget-codes-list'}" class="tab-wrapper h2">коды</router-link>
    <router-link :to="{name: 'budget-presentations-list'}" class="tab-wrapper h2">представления</router-link>
</template>

<style scoped>
    .tab-wrapper{
        margin: 0 20px;
    }
</style>

<script>
    export default {
        name: 'BudgetNavigation',
    };
</script>